 /* joomla */
.row-separator {
	display:block;
	clear:both;
}
.highlight {
	color: #0060a9;
	font-weight:bold;
}
td.key {
	border-bottom:1px solid #eee;
	color: #0060a9;
}
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	color: #0060a9;
}
.tool-text {
	font-size: 100%;
	margin: 0;
	color: #0060a9;
}
.results ol li {
	padding: 20px 0;
}
.pagination {
	margin: 15px auto 10px;
	padding: 10px 0 0;
	color: #666;
	display:block;
	text-align:center;
}
.pagination li {
	background: none;
	display: inline;
	margin: 0 5px;
	padding: 0;
}
.pagination li span{
	padding: 2px 5px;
}
.pagination a {
	padding: 2px 5px;
	text-decoration: none;
	color: #3D107B;
	border: 1px solid #EEE;
}
.pagination a:hover, .pagination a:active, .pagination a:focus {
	color: #000;
}
.contentpaneopen_edit img, 
.buttonheading img, 
#right .buttonheading img, 
#content .hasTip img {
	float:right;
	padding:0;
	background:none;
	border:none;
}
p.buttonheading, .hasTip {
	clear:both;
	float:right;
}
.wrap_image {
	float:right;
	padding:3px;
}
.cb_template_default input {
	width: 250px;
}
.edit-icon {
    float:right;
    list-style-type: none;
}
.tip {
   float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 5px;
   max-width: 200px;
}
.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../images/selector-arrow.png) no-repeat;
}
.tip-text {
   font-size: 100%;
   margin: 0;
}
.edit legend {
    font-size:16px;
    font-weight:bold;
    padding:10px 0px;
}
/* ++++++++++++++  login  ++++++++++++++ */
#login-form {
	padding-top:5px
}
#login-form fieldset {
	padding:0
}
#login-form .inputbox {
	padding:2px
}
#login-form fieldset.input {
	padding:10px 0 0 0;
	margin:0px 0 10px 5px
}
#login-form label {
	margin-right:10px;
	width:8.4em;
	display:block;
	float:left
}
#form-login-remember label {
	float:none;
	width:auto;
	display:inline
}
.logout-button {
	margin-top:10px
}
input.button {
}
input.button,
button.button,
button.validate {
	cursor:pointer;
	padding:3px 5px 3px 7px ;
	font-weight:bold;
	line-height:1.2em;
	font-family:arial;
}
#modlgn-username,
#modlgn-passwd {
	width:9em
}
.module_content #form-login-username label,
.module_content #form-login-password label {
	float:left;
	width:5.2em
}
.login-fields {
	margin:10px 0
}
.login-fields label {
	float:left;
	width:9em
}
.login-description img,
.logout-description img {
	float:left;
	margin-right:20px
}
.login-description,
.logout-description
{
	overflow:hidden;
	padding-left:5px;
	margin:20px 0 10px 0
}
.logout-description {
        margin-bottom:20px
}
fieldset {
	border: 1px solid #ccc;
	background-color: #fff;
	padding:20px;
	border-radius: 10px;
}
#josForm label {
	float:left;
	width: 200px;
}
#josForm input {
	float:left;
	width: 200px;
	margin-bottom: 5px;
}
input#mod_login_username.inputbox {
    width: 120px;	
}
input#mod_login_password.inputbox {
    width: 120px;	
}
form .button {
	background-image: url(../images/button.png);
	background-position: center;
	background-repeat: no-repeat;
}

form .inputbox {
	padding:5px;
	-moz-border-radius: 5px;
	border: 1px solid #ccc;
	background-color: #e5e5e5;
	background-image: url(../images/bg-search.png);
	background-position: top center;
	background-repeat: repeat-x;
}
/* System Messages */
.error {
    padding:0px;
    margin-bottom: 20px;
}
.error h2 {
	color:#000 !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}
#system-message {
	margin:10px 0 20px 0;
	border-left:0;
	border-right:0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul {
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}
/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}
#system-message dd.message ul li{
	background:none !important
}
/* System Error Messages */
#system-message dt.error {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.error ul {
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}
/* System Notice Messages */
#system-message dt.notice {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.notice  ul {
	background:#fff url(../images/system/notice-note.png) no-repeat ;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #FAA528;
	border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { 
	color: #000;
	margin:10px 0 
}
#system-message
{
    margin-bottom: 0px;
    padding: 0;
}
#system-message dt
{
    font-weight: bold;
}
#system-message dd
{
    font-weight: bold;
    padding: 0;
}
/* -- form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* -- buttons */
#editor-xtd-buttons {
        padding: 0px;
}
.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
        float: left;
}
.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
        display: block;
        float: left;
        color: #666;
        cursor: pointer;
}
.button2-left span,
.button2-right span {
        cursor: default;
        color: #999;
}
.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
        padding: 0 6px;
}
.page span {
        color: #000;
        font-weight: bold;
}
.button2-left a:hover,
.button2-right a:hover {
        text-decoration: none;
        color: #0B55C4;
}
.button2-left a,
.button2-left span {
        padding: 0 24px 0 6px;
}
.button2-right a,
.button2-right span {
        padding: 0 6px 0 24px;
}
.button2-left {
        float: left;
        margin-left: 5px;
}
.button2-right {
        float: left;
        margin-left: 5px;
}
.button2-left .image {
}
.button2-left .readmore {
}
.button2-left .pagebreak {
}
/* ###########  Categories list ############ */
#main .categories-listalphabet ul {
	padding:0;
	margin:20px 10px 10px 0;
	list-style-type:none;
	list-style-position:inside
}
#main .categories-listalphabet ul li {
	display :inline;
	padding:5px;
	border-right:solid 1px #ddd
}
#main .categories-list ul {
	list-style-type:none;
	margin:0
}
#main .categories-list dl dt,
#main .categories-list dl dd {
	display:inline
}
#main .cat-children {
	padding-left:5px
}
#main .cat-children ul dl dt,
#main .cat-children ul dl dd
{ display:inline
}
#main .cat-children ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
 #main .cat-children ul
{
	margin:20px 20px 20px 0;
}
#main .cat-children ul ul
{
	margin:20px
}
#main .cat-children ul li
{
	margin:10px 0 10px 0
}
/* ++++++++++++++  search results  ++++++++++++++++++ */

dl.search-results
{

}

dl.search-results dt.result-title
{
	padding:15px 15px 0px 5px;
	font-weight:bold;
}

dl.search-results dd
{
	padding:2px 15px 2px 5px
}

dl.search-results dd.result-text
{
	padding:10px 15px 10px 5px;
	line-height:1.7em
}

dl.search-results dd.result-url
{
	font-size:90%;
	padding:2px 15px 15px 5px;
}

dl.search-results dd.result-created
{
	padding:2px 15px 15px 5px
}

dl.search-results dd.result-category
{
	 padding:10px 15px 5px 5px
}
/* ########################## search ############################ */
.searchintro
{
	font-weight:normal;
	margin:20px 0 20px;
}

#searchForm,
#finder-search
{
	padding:0 5px
}

.form-limit
{
	margin:20px 0 0;
	text-align:right;
	padding:0 10px 0 20px;
}

.inputbox:focus
{

}

.highlight
{
	font-weight:bold;
}

.ordering-box {
	width:40%;
	float:right;
	text-align: right;
}

.phrases-box
{
	width:60%;
	float:left
}

.only,
.phrases
{
	margin:10px 0 0 0px;
	padding:15px ;
	line-height:1.3em;
}

label.ordering
{
	display:block;
	margin:10px 0 10px 0
}

.word
{
	padding:10px 10px 10px 0;
}

.word input
{
	font-weight:bold;
	margin:0px 10px 0px 10px;
	padding:4px;
	font-size:1em
}

.word input:focus
{
	margin:0 0 0 9px;
}

.word label
{
    font-weight:bold
}

fieldset.only label,
fieldset.phrases label
{
    margin:0 10px 0 0px
}

.ordering-box label.ordering
{
	margin:0 10px 5px 0;
	float:left
}


form .search label,
form .finder label
{
	display:none
}

form #finder-filter-select-list label
{
	display:block;
	margin-top: 10px;
	margin-bottom: 2px;
}

.search legend
{font-weight:bold}
